Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Macros
revision.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros
#define | RUBY_REVISION 48405

## Macro Definition Documentation

#define RUBY_REVISION 48405

Definition at line 1 of file revision.h.